.clearfix::after {
   content: "";
   display: block;
   clear: both;
    
}

body {
    width: 700px;
}


#p1 {
    float: right;
    width: 150px;
    height: 30px;
    background-color: darkgrey;
    text-align: end;
    
}


#p2 {
    float: right;
    width: 550px;
    background-color: darkgrey;
    text-align: end;
    height: 30px;
}

.btn {
    margin-top: 50px;
    margin-right: 50px;
    width: 100px;
    height: 30px;

}

.u_list {
    border-spacing: 80px 15px;
}
.btnlist {
    width: 50px;
    height: 25px;
    margin-right: 5px;
    margin-left:  10px;
    
}

.btniti{
    width: 250px
}
#listcolor{
    background-color: darkgrey;
}
#c {
    text-align: center;
}

.space {
 border-spacing: 80px 15px; 
}

.bncolor1 {
    background-color: deepskyblue;
}
#search {
    
    text-align: end;
}

.btn2 {
    
    width: 120px;
    height: 30px;

}
